<head>


<?php
include ("../include/session.php");
?>
</head>

<body>

<script>
window.onload = function () {
  window.print();
  setTimeout(function(){window.close();}, 100);
}
</script>

<?php
$_SESSION['print_option']=1;
$type_header = 'CUSTOMER COPY';
include ('del_note_treatment_print_body.php');
$type_header = 'MERCHANT COPY';
include ('del_note_treatment_print_body.php');
?>